Consejo del día

gab1to

Administrador de Gabuntu. Fanático de GNU/Linux, Android y todo lo relacionado al software libre.

You may also like...

27 Responses

  1. Manuel says:

    D:
    Y porque Ubuntu, no es Linux?
    :O

    • CHOK says:

      Pienso que sería más correcto decir:
      Linux no es “solo” Ubuntu, hay que recordar que las distribuciones de Ubuntu tienen una gran cantidad de usuarios, incluyéndome.

      Saludos

  2. deicidium says:

    Una buena integración de KDE SC en Pardus, no trae siempre la ultima KDE SC, pero la que trae tiene mucho trabajo atrás. Un saludo.

    P.D Lamentablemente canonical no le pone el mismo empeño a Kubuntu que a Ubuntu y eso se nota.

  3. José Miguel says:

    Bueno… Un Ubuntero criticando KDE… eso me suena de algo, posiblemente de los que hablan sin tener idea de lo que dicen. No creo que esas criticas basadas en la falta de conocimiento, sean capaces de hacer daño a KDE.

  4. Miguel-Palacio says:

    Mi consejo es, esperar a que salga la primera revisión de KDE, la 4.x.1. He tenido bastantes problemas con KDE 4.6 en Arch, que aunque los esperaba, siempre me hacen “sudar” de la rabia, jeje. Igual son problemas que aunque son molestos, no me impiden trabjaar.

  5. PEPE says:

    maestro linux no es UBUNTU, ¿Y?…, Linux no es nada, la cosa es GNU
    GNU/Linux…, ES TODO UN TEMA…, YO USO KUBUNTU, Y SI…
    VOY A ESPERAR A QUE ESTE OPTIMIZADO…
    UN ABRAZO FRATERNO…, AGUANTE KDE

  6. Beto says:

    amm, yo tengo KDE 4.6 en ubuntu desde la primera beta, y me ha funcionado de maravilla 😀

  7. Tuxerito says:

    Tengo Kubuntu 10.10 y KDE SC 4.6 y lo tengo desde las betas, no solo las betas de 4.6 sino desde las versiones anteriores. Hasta el momento KDE no me ha dado ningun fallo critico o algo que me pueda hacer pensar mal de KDE.

    KDE lo vengo usando ya hace como 3 años y no creo que lo vaya a remplazar.

    Saludos.

  8. KPeter says:

    Yo tengo KDE SC 4.6 en Ubuntu y sin problemas, no entiendo que de malo tiene KDE SC 4.6 en esta distro si está muy bien y no he tenido nungún fallo.

    Así que, si tienen está distribución los invito a actualizar su KDE no creo que tengan problemas si hacen correctamente el procedimiento.

    Saludos!

  9. Iván says:

    No se puede hablar de lo que se ignora. ¿Has probado Kubuntu? Yo no he probado Arch: ¿qué te parecería que yo dijera que es una porquería, y más si la usas junto a KDE?

    Pides que nadie eche basura sobre KDE (escritorio que uso en Fedora y en Debian), y tú, sin embargo, la echas sobre una dignísima distribución como Kubuntu.

    A la ignorancia, suma la incongruencia. Bravo.

    • gab1to says:

      He sido usuario de Kubuntu desde la 6.06 así que aquí no hay ignorancia, hay experiencia. Reconozco que Kubuntu ha mejorado con su KDE4 pero definitivamente no es la mejor opción. Claro, para saber esto debes probar otras distros y comparar. 🙂

      • Viciuxs says:

        1° Estoy usando KDE 4.6 en Ubuntu 10.10 y hasta ahora me va bien, no se porque algunos se ensañan tanto con ubuntu hasta el limite de escribir post de este tipo, si no tienes nada que escribir mejor no escribas.
        2° Y acerca de la nueva versión de KDE 4.6 e leído en muchos foros de otras distros (Arch, Suse) a usuarios que están teniendo problemas con esta versión. Si vas a escribir de los problemas de la nueva versión de KDE escribe con objetividad e imparcialidad.

      • Alejandro Nova says:

        Objetividad e imparcialidad: revisa cuál es la última versión de Akonadi (1.5.0) y revisa qué es lo que trae Kubuntu en su PPA de KDE SC 4.6 (1.4.90). Como puse abajo, hay que agregar otro PPA para arreglar los errores de empaquetado de Kubuntu.

        De más está decir que ni se te ocurra instalar KDE PIM 4.6 con ese Akonadi que trae Kubuntu. Los errores son variados, de todos los colores y sabores, e incluyen un KDE PIM que no funciona como corresponde. Lo que da rabia es que esos errores están ARREGLADOS, pero como Kubuntu no metió los arreglos en su PPA…

  10. aluddin says:

    Yo he instalado el kde 4.6 vía repositorio ppa y la verdad me va de fabula, lo único malo que si puedo decir es que esta solo en ingles, pues aun no se puede instalar otros idiomas, por lo demás lo he instalado en ubuntu 10.10 y no he tenido ningún percance por ahora incluso me a funcionado mejor que kubuntu 10.10. En fin creo yo que es cuestión de decidir si realmente quieres exponerte a instalar una versión aun no estable y afrontar los fallos posible o esperar a la versión estable que la traerá kubuntu 11.04

  11. Tuxerito says:

    @aluddin

    KDE 4.6 se encuentra traducido al español, cada que sale una nueva versión las traducciónes a español estan casi al 100% cuando es lanzada.

    Fijate si tienes instalados los paquetes de idioma correspondientes a español para KDE

    language-pack-kde-es
    language-pack-kde-es-base
    kde-l10n-es

  12. somarropellejo says:

    Hay que reconocer que Canonical pone su máxima en Ubuntu y aun más cuando deja Gnome y pone manos a la obra con Unity. Kubuntu siempre a sido “el actor secundario”. Hoy en día hay que agradecerle a Mark Shuttleworth su divulgación de K/X/Ubuntu haciendo de este S.O. linux más accesible a la gente, que como yo, sólo veíamos por los ojos de Bill Gates y no sabíamos que hay otro mundo paralelo. Yo usaba Ubuntu (gnome) y me he rendido a KDE SC. Uso Kubuntu 10.10 y tengo actualizado a KDE 4.6 que va de maravilla y actualmente probando con Pardus, por cierto buena distribución.
    He intentado instalar fedora con kde e imposible (su instalación en inglés, vaya mierda). Arch linux a más de uno le echa “patras”.

    KDE SC en sus inicios fue muy inestable ahora ha madurado mucho y eso hace que:
    Ubuntu + KDE = muy bien (por lo menos a mi), tampoco quiero decir que sea la mejor distro con KDE, dios me libre.

    Un saludo
    PD. el enemigo lo tenemos fuera: Bill Gates

  13. Ralsa says:

    Pues lo siento, pero tengo KDE 4.6 en mi Kubuntu y me va PERFECTAMENTE. Quizás no se deba hacer ley proselitista de la experiencia personal y menos para denostar de una manera tan frívola.

  14. argordmel says:

    Yo uso Ubuntu 10.10 y recien salió kde 4.6 lo instalé, me generó muchos problemas que por poco no puedo apagar el equipo debido a tantos mensajes de error que aparecieron, pero a los días actualizaron unos paquetes y me ha ido muy bien…

  15. Alejandro Nova says:

    1. Acompaño la idea. Desgraciadamente los empaquetadores de Kubuntu olvidaron actualizar algunos paquetes clave, como Akonadi, a las últimas versiones. Por eso en el PPA se ven errores de KDE 4.6 RC1 que fueron arreglados en KDE 4.6, pero que aún siguen en Ubuntu.

    2. Mi distro regalona, Fedora, agarró un error horrible en mi notebook, que hace que el driver propietario NVIDIA no responda a los cambios de corriente. Como resultado, la administración de energía de los gráficos no funciona, por lo que tuve que pasar el notebook a Kubuntu (OpenSuSE no funciona, no confío en el instalador de Arch, no tengo tiempo para mantener a Gentoo, y tengo documentos importantes en LyX 2.0, así que lo necesito). Así como lo de arriba es cierto, lo que aquí escribo también: si quieren usar en serio KDE con Ubuntu, prepárense, porque no es fácil. Los errores en la paquetería se arreglan a la antigua, instalando paquetes desde el código fuente, y compilar KDE sin el auxilio de un administrador de paquetes cuesta.

  16. Alejandro Nova says:

    Parte 2: SÓLO PARA KUBUNTU.

    Las cagadas de la paquetería del PPA de Kubuntu Backports se arreglan añadiendo otro PPA. Suena feo, antiestético, pero funciona.

    sudo add-apt-repository ppa:blca/published
    sudo aptitude update
    sudo aptitude upgrade

    Eso con el PPA de Kubuntu Backports instalado. Si les dice que Aptitude no está instalado, instálenlo por favor. Es lo único que puede igualarse a Yum, es el gestor de paquetes recomendado por Debian… y es el que Ubuntu no usa.

  17. David Gómez says:

    Por qué a algunas personas les queda tan complicado entender que esto no es una entrada en contra de Ubuntu ni Kubuntu, ni etc.

    Esto es una entrada en el que se hace la recomendación de no usar la ultima versión de KDE en Ubuntu desde el PPA, que es muy normal que de problemas (no a todos, pero si a muchos) y puede resultar en una mala experiencia con KDE.

    Señores, hay que aprender a leer antes de comenzar a criticar!

  18. ADA VALADES says:

    Y cómo último recordatorio: “Recuerda, Linux NO ES Ubuntu.“ Entonces si tanto odias a ubuntu y cia. porque llamas a tu web “GABUNTU”???

  1. February 2, 2011

    […] This post was mentioned on Twitter by Leonardo Gatica and Jairo Serrano, Gabuntu. Gabuntu said: Consejo del día: http://wp.me/pbFSI-T4 […]

  2. February 4, 2011

    […] Actualizados : Consejo del día Más invitaciones para Diaspora Choqok 1.0 y KDE SC 4.6 disponibles en Arch Mi escritorio antes […]

Leave a Reply

Your email address will not be published. Required fields are marked *

%d bloggers like this: